OpenShift 3.11 ETCD version (3.2.22) is lower than in 3.9 (3.2.26)

Solution Unverified - Updated -

Issue

  • OpenShift 3.11 ETCD version (3.2.22) is lower than in 3.9 (3.2.26)

Environment

  • Openshift Container Platform 3.11

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase of over 48,000 articles and solutions.

Current Customers and Partners

Log in for full access

Log In